<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Madoco/AndroidStudioProjects/Rander_All_Tfc/app/src/main/res/drawable/custom.xml" value="0.134375" />
        <entry key="..\:/Users/Madoco/AndroidStudioProjects/Rander_All_Tfc/app/src/main/res/drawable/ic_baseline_add_24.xml" value="0.134375" />
        <entry key="..\:/Users/Madoco/AndroidStudioProjects/Rander_All_Tfc/app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/Madoco/AndroidStudioProjects/Rander_All_Tfc/app/src/main/res/layout/row_itemslayout.xml" value="0.14" />
        <entry key="..\:/Users/Madoco/Downloads/rander_all_tfc/app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/Madoco/Downloads/rander_all_tfc/app/src/main/res/layout/row_itemslayout.xml" value="0.1" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>